<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta name="Author" content="Denton[Qq or WeChat:853616368]" />
<title>在线留言反馈 - 黑马王|HAMAN润滑油官方网站</title>
<meta name="keywords" content="在线留言,在线反馈,留言反馈">
<meta name="description" content="如果在黑马王官方网站过程中，发现有什么需要改进的地方或者有什么好的意见和建议都欢迎您随时给我们留言反馈。">
<meta http-equiv="Cache-Control" content="no-cache"/>
<meta content="telephone=no" name="format-detection" />
<meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=2.0"/>
<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,minimum-scale=1.0,user-scalable=no">
<link href="{aspcms:sitepath}/templates/{aspcms:defaulttemplate}/wap/css/m_css.css" type="text/css" rel="stylesheet"/>
<style type="text/css">
body,td,th {
font-family: "Microsoft YaHei", SimSun, Arial, sans-serif;
}
</style>
<script type="text/javascript" src="{aspcms:sitepath}/templates/{aspcms:defaulttemplate}/wap/js/urkejiwap.js"></script>
<script src="{aspcms:sitepath}/templates/{aspcms:defaulttemplate}/wap/js/swipe.ymars.min.js"></script>
<script src="{aspcms:sitepath}/templates/{aspcms:defaulttemplate}/wap/js/channel.min.js"></script>
<script>
    $(document).ready(function () {
        $(window).scroll(function () {
            var top = $(window).scrollTop();
            if (top > 80) {
                $('.nynav').css('position', 'fixed');
                $('.nynav').css('top', '0px');
                $('.nynav').css('z-index', '1000');
            } else {
                $('.nynav').css('position', '');
                $('.nynav').css('top', '');
            }
        });
    });

function checkpost()
{
re= /select|request|update|delete|exec|count|'|"|=|;|>|<|%|&/i;
if(re.test(form.FaqTitle.value)){
alert("标题中含有非法字符！");
form.FaqTitle.value = "";
form.FaqTitle.focus();
return false;
}
if(re.test(form.Contact.value)){
alert("联系人中含有非法字符！");
form.Contact.value = "";
form.Contact.focus();
return false;
}
if(re.test(form.ContactWay.value)){
alert("手机号码中含有非法字符！");
form.ContactWay.value = "";
form.ContactWay.focus();
return false;
}
if(re.test(form.Content.value)){
alert("留言内容中含有非法字符！");
form.Content.value = "";
form.Content.focus();
return false;
}
}
</script>
</head>
<body style="background:#ddd;">
{aspcms:top}
      <div class="gywm">
<h2 style="text-align:center; padding-bottom:10px">业务问题请直接联系网站客服，意见反馈可下方留言！</h2>
<form action="save.asp?action=add" name="form" method="post" onsubmit="return checkpost();">
<p><span>* 留言标题：</span><input name="FaqTitle" type="text" size="20" /></p>
<p><span>* 联 系 人：</span><input name="Contact" type="text" size="20" /></p>
<p><span>* 手机号码：</span><input name="ContactWay" type="text" size="20" /></p>
<p><span>* 留言内容：</span></p>
<p><textarea name="Content" cols="35" rows="5" class="ks5"></textarea></p>
<p><span>* 验 证 码：</span><input name="code" type="text" size="8" maxlength="4" /> 
  <img src="{aspcms:sitepath}/inc/checkcode.asp" alt="看不清验证码?点击刷新!" onClick="this.src='{aspcms:sitepath}/inc/checkcode.asp?'+Math.random()" /></p>
<div style="width:100%; text-align:center;"><input type="submit" value=" 提 交 " />
&nbsp;
<input type="reset" value=" 清 空 " /></div>
</form>
      </div>
<div class="clear"></div>
     <div class="m_zhfx">
<div class="m_zhfx_left"><a href="javascript:void(0)" onclick="history.back()"><img src="{aspcms:sitepath}/templates/{aspcms:defaulttemplate}/wap/images/w_anxq_y1.png" alt="返回上一页" /></a></div>
<div class="m_zhfx_right"><a href="/wap/" title="返回主页"><img src="{aspcms:sitepath}/templates/{aspcms:defaulttemplate}/wap/images/w_anxq_y2.png" alt="返回主页" /></a><a style=" margin-bottom:5px" href="" title="返回列表页"><img src="{aspcms:sitepath}/templates/{aspcms:defaulttemplate}/wap/images/w_anxq_y3.png" alt="返回列表页" /></a></div>
     </div>
  </div>
{aspcms:foot}
</body>
</html>